#q_tunnel .top-desc .desc-wrapper {
    display: flex;
    max-width: 950px;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 2rem;
}

#q_tunnel {
    padding-top: 20rem;
    padding-bottom: 0;
}

#q_tunnel .top-desc h1 {
    /* font-size: 3.750rem; */
    /* width: 380px; */
    width: 410px;
    font-size: 4rem;
    line-height: 1;
    margin-top: -0.5rem;
}

#q_tunnel .top-desc h1:lang(en) {
    font-size: 3.5rem;
}

#q_tunnel .top-desc .desc-wrapper:lang(en) {
    max-width: 930px;
}

#q_tunnel .top-desc .border-start {
    padding-left: 1.5rem;
    width: calc(100% - 410px);
}

#q_tunnel .back-q-home .btn.arrow img {
    transform: rotateZ(91deg) translate(-8px, 12px);
}

#q_tunnel .on-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#q_tunnel .on-top .img-element {
    position: absolute;
}

#q_tunnel .on-top .back-q-home {
    position: absolute;
    bottom: 16%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 800px;
    display: block;
}

#q_tunnel .back-q-home .btn.arrow {
    width: 87px;
    height: 87px !important;
}

#q_tunnel .back-q-home .btn.arrow::before:lang(tc) {
    width: calc(100% + 5px);
}

#q_tunnel .on-top .brick1 {
    left: 67%;
    top: 31%;
}

#q_tunnel .on-top .newspaper {
    left: 72%;
    top: 18%;
}

#q_tunnel .on-top .brick2 {
    right: 62%;
    top: 8%;
}

#q_tunnel .on-top .clock {
    right: 72%;
    top: 48%;
}

#q_tunnel .json-1 {
    width: 100%;
    height: 100%;
}

#q_tunnel .json-1 svg {
    width: 100vw;
    height: 69.5vw;
}

#q_tunnel .json-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#q_tunnel .links_btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#q_tunnel .links_btn .links_a,
#q_tunnel .links_btn .links_b,
#q_tunnel .links_btn .links_c,
#q_tunnel .links_btn .links_d {
    opacity: 0;
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#q_tunnel .json-2.show .links_btn .links_a,
#q_tunnel .json-2.show .links_btn .links_b,
#q_tunnel .json-2.show .links_btn .links_c,
#q_tunnel .json-2.show .links_btn .links_d {
    opacity: 1;
    transition-delay: 3.3s;
}

#q_tunnel .links_btn .links_a {
    position: absolute;
    left: 5.5%;
    top: 49%;
}

#q_tunnel .links_btn svg:lang(en) {
    width: 30vw;
    height: 24vw;
}

#q_tunnel .links_btn .links_a:lang(en) {
    top: 38%;
    left: 8.5%;
}

#q_tunnel .links_btn .links_b:lang(en) {
    top: 4%;
}
#q_tunnel .links_btn .links_d:lang(en) {
    top: 4%;
    left: 9.5%;
}
#q_tunnel .links_btn .links_d {
    position: absolute;
    left: 5.5%;
    top: 4%;
}

#q_tunnel .links_btn .links_b {
    position: absolute;
    left: 58.5%;
    top: 3%;
}

#q_tunnel .links_btn .links_c {
    position: absolute;
    left: 62.5%;
    top: 54%;
}

#q_tunnel .json-2.show,
#q_tunnel .json-2.show .links_btn {
    z-index: 1;
}

#q_tunnel .links_btn svg {
    overflow: initial;
    width: 35vw;
    height: 27vw;
}

#q_tunnel .svg-menu__path__seleccion,
#q_tunnel .svg-menu__path__seleccion * {
    transition: all 0.2s ease-out;
}

#q_tunnel .svg-menu__path__seleccion {
    transform-origin: center center;
}

#q_tunnel .svg-menu__path__seleccion a {
    cursor: pointer;
}

#q_tunnel .svg-menu__path__seleccion:hover,
#q_tunnel .svg-menu__path__seleccion.active {
    transform: scale(1.1);
}

.back-q-home .text-btn {
    font-weight: 600;
}

.back-q-home .text-btn {
    font-size: 2.5rem;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 3rem 1.3rem;
    border-radius: 6rem !important;
    position: relative;
    z-index: 1;
}

.back-q-home .text-btn:lang(en) {
    text-transform: uppercase;
}

#q_tunnel .back-q-home .btn.arrow::before {
    width: calc(100% + 5px);
}

@media screen and (max-width: 1199px) {
    #q_tunnel {
        padding-top: 21rem;
    }
    .back-q-home .text-btn {
        font-size: 2rem;
        padding: 0.5rem 3rem 0.75rem;
    }
    .back-q-home .text-btn:lang(en) {
        font-size: 3.8vw;
        padding-top: 0.7rem;
    }
    #q_tunnel .back-q-home .btn.arrow:lang(tc) {
        width: 4rem;
        height: 4rem !important;
    }
}

@media screen and (max-width: 991px) {
    #q_tunnel .top-desc .desc-wrapper {
        flex-direction: column;
    }
    #q_tunnel .top-desc .border-start {
        width: 100%;
    }
    #q_tunnel .top-desc h1 {
        margin-bottom: 3rem;
    }
    .back-q-home .text-btn {
        font-size: 2rem;
    }

    .back-q-home .text-btn:lang(tc),
    .back-q-home .btn.arrow:lang(tc) {
        min-height: auto !important;
    }
}

@media screen and (max-width: 767.98px) {
    #q_tunnel {
        padding-top: 19rem;
        min-height: 100vh;
        margin-bottom: -334px;
        padding-bottom: 334px;
    }
    #q_tunnel .top-desc .border-start {
        padding-left: 0;
    }
    #q_tunnel .top-desc h1 {
        width: auto;
        font-size: 3rem;
        margin-bottom: 1rem;
    }
    #q_tunnel .top-desc h1:lang(en) {
        font-size: 2.8rem;
    }
    .back-q-home .text-btn {
        font-size: 1.5rem;
        padding: 0 2rem 0rem !important;
        line-height: 1;
        min-height: 54px !important;
        flex-direction: column;
    }
    #q_tunnel .on-top .back-q-home {
        padding-left: 0;
        padding-right: 0;
        bottom: 6%;
    }
    #q_tunnel .back-q-home .btn.arrow {
        width: 50px;
        height: 50px !important;
        min-height: 50px !important;
        left: 100%;
    }
    #q_tunnel .on-top .brick1 img {
        max-width: none;
        width: 40%;
    }
    #q_tunnel .on-top .brick1 {
        right: 14%;
        top: 31%;
    }
    #q_tunnel .on-top .brick2 img {
        max-width: none;
        width: 40%;
    }
    #q_tunnel .on-top .brick2 {
        right: 23%;
        top: 2%;
    }
    #q_tunnel .on-top .clock img {
        max-width: none;
        width: 37%;
    }
    #q_tunnel .on-top .clock {
        right: 36%;
        top: 51%;
    }
}

@media screen and (max-width: 576px) {
    #q_tunnel {
        padding-top: 13rem;
    }
    #q_tunnel .on-top .back-q-home {
        bottom: 12%;
        width: 60%;
    }
    #q_tunnel .on-top .back-q-home:lang(tc) {
        width: 53%;
    }
    #q_tunnel .back-q-home .btn.arrow:lang(tc) {
        width: 3.4rem;
        height: 3.4rem !important;
    }
    #q_tunnel .top-desc .desc-wrapper {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #q_tunnel .top-desc .border-start p br {
        display: none;
    }

    .back-q-home .text-btn {
        padding: 0.5rem 2rem 0.5rem !important;
    }
}
